# CommandList Class Reference

List of all members.

## Public Member Functions

| CommandList ()
virtual | ~CommandList ()
void | setCombo (TQComboBox *combo, int nIndex)
CommandList & | operator= (CommandList &right)
bool | exec (unsigned int id, ConfigElem *pelem, const char *header, const char *body)
bool | exec (unsigned int pos, ConfigElem *pelem)
void | readOptions (TDEConfig *config)
void | saveOptions (TDEConfig *config)

## Protected Member Functions

virtual int | compareItems (TQCollection::Item item1, TQCollection::Item item2)
virtual TQCollection::Item | newItem (TQCollection::Item d)

## Detailed Description

Definition at line 31 of file commandlist.h.

The documentation for this class was generated from the following files:

- kshowmail/commandlist.h
- kshowmail/commandlist.cpp